Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3970/?format=api
{ "ob_id": 3970, "uuid": "5e4c6592777248d18b58fd1724c56ff3", "title": "CSIRO ADS/GC-MS", "abstract": "CSIRO Absorption Desorption System / Gas Chromatography Mss Spectroscopy", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2731/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2732/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19445/?format=api" ] }